[Tutorial] Erstellung einer FAQ

Frankenheiner

Senior Member
Registriert
13.12.2018
Beiträge
470
@Frankenheiner Ich würde Mal entweder die weidu.exe 246 oder 247 nehmen, und sie in setup-EET.exe (schau ob ich es richtig geschrieben habe) umbenennen und dann schauen, ob es dann funktioniert. Entweder ist nämlich die entsprechende Setup.exe kaputt, oder irgendeine andere Datei.
Laut der WeiDu Debug fand die EET noch eine alte Installationwerde
Ich versuche mein Glück...
 

Frankenheiner

Senior Member
Registriert
13.12.2018
Beiträge
470
@Morywen
Habe die setup-EET.exe ersetzt durch die weidu.exe, entsprechend umbenannt, auch hier kommt die Meldung: "Mit Warnungen installiert"...
 

Morywen

Senior Member
Registriert
18.10.2017
Beiträge
1.661
@Frankenheiner Möglich wäre das schon. Aber wenn man alte Mods raus nimmt und neue installiert, besteht immer das Risiko von sich einschleichenden Fehlern.
War denn nach der frischen Installation das Ergebnis das gleiche. Also ein reines SoA/ToB Spiel ohne weitere Auswahlmöglichkeiten. Und hast du die baldur.exe benutzt oder das Icon, das erzeugt wird? Und hast die EETend laufen lassen. Die Installation mit Warnungen heißt nicht, dass sie Probleme machen muss.
 

Morywen

Senior Member
Registriert
18.10.2017
Beiträge
1.661
Hm, solange man nicht weiß, was die Warnung verursacht, ist schwer zu beurteilen, was das Problem ist.
Was noch sein könnte, ist das die Windows-Sicherheit rein fuscht. Man kann dem Defender für einzelne Ordner ausschalten. Das wäre noch etwas, was mir einfällt.
 

Frankenheiner

Senior Member
Registriert
13.12.2018
Beiträge
470
EETend laufen lassen, gleiches Ergebnis, nur SoA Bildschirm. Versuche nun mein Glück mit einer alten Installation, obwohl mir das jetzt schon Bauchschmerzen bereitet.
 

Frankenheiner

Senior Member
Registriert
13.12.2018
Beiträge
470
Bin ja schon fast am überlegen ob ich nicht mein Glück mit dem PI versuchen soll...wie ist das der aktuelle Stand?
 

Morywen

Senior Member
Registriert
18.10.2017
Beiträge
1.661
Es ist möglich damit zu installieren, aber einiges an Arbeit. Am einfachsten geht es mit einem WeiDulog, das der gewünschten Installation ähnlich ist und dann Komponenten oder Mods von Hand einfügen. Die Handhabung ist immer noch nicht intuitiv. Ich gebe aber gerne Auskunft. Aber auch da würde sowohl den PI Ordner als auch die BG Ordner aus der Windows-Sicherheit rausnehmen.
 

Frankenheiner

Senior Member
Registriert
13.12.2018
Beiträge
470
Okay, bin gerade drüber eine alte Installation "umzuinstallieren", ggf melde ich mich.

Danke für eure Hilfe!
 

Maus

Senior Member
Registriert
07.08.2002
Beiträge
8.146
@Maus Warum die setup.exes löschen? Die stören doch nicht weiter. WeiDu unter 246 ersetzen, ist sicher eine gute Idee. Da ich größer Installationen nicht mehr von Hand mache, hatte ich das mit dem Autoupdate und seinen Tücken nicht mehr so auf dem Schirm.
Doch, stören. Und zwar das auto-update, aber erst ab einer bestimmten Menge, also ein paar machen nix, aber so ab 20-30 muss man aufpassen. Irgendwie hängt dann das auto-update. Da kommt man dann weiter indem man abbricht und dann die Mod nochmals aufruft. Aber das gibt dann Installationsfehler unbestimmter Art. Ich kann es auch nicht herleiten. Ist halt ein Erfahrungswert bzw. halt das Eliminieren möglicher Fehlerquellen.
 

Morywen

Senior Member
Registriert
18.10.2017
Beiträge
1.661
@Maus Ah, das muss neueren Datums sein. Als ich die BGT noch von Hand installierte, machte es nichts. Für Tests habe ich meist nur kleine Modauswahlen. Die PI erzeugt aktuelle Setups und kopiert den Kram in den richtigen Ordner.
 
Zuletzt bearbeitet:

Maus

Senior Member
Registriert
07.08.2002
Beiträge
8.146
Ist mir das erste Mal vor ca. 1 Jahr mit der 246 aufgefallen. Vorher nicht. Könnten Cache- und Speicherprobleme sein, weil gerade die 247 ja eine vergleichsweise große Datei ist. Wenn die da alle exe in einen Speicher lädt, um sie z.B. auf Versionen zu kontrollieren könnte das schwierig werden; nicht von der Hardware her, sondern hinsichtlich intern zugewiesenem Speicher. Aber für mich ist das Kaffeesatzleserei, ich kenn die weidu.exe überhaupt nicht...

Tritt allerdings nur bei Mods auf, wo die exe tatsächlich nicht aktuell ist.
 

Lesnar

Senior Member
Registriert
09.09.2014
Beiträge
126
Phu ich glaube wir sind uns alle einig das bald eine v248 hermuss
 

Morywen

Senior Member
Registriert
18.10.2017
Beiträge
1.661
Da gibt es immer noch ein paar, die nicht aktuell sind. Obwohl man bei der EET dann auch nicht weiß, ob sie mit dem 2.6 Patch noch funktionieren.
@Lesnar Die Probleme haben wohl mit der darunter liegenden Plattform zu tun. Dies zu lösen, ist wohl nicht so einfach.
 

Frankenheiner

Senior Member
Registriert
13.12.2018
Beiträge
470
Habe auf dem Rechner noch ein alte EET, von 2019, gefunden und siehe da...es sieht bis jetzt ganz gut aus. Warum auch immer.
Bin mal gespannt wie die neuen Versionen der Mods darauf reagieren...
 

Anhänge

  • Screenshot (7).png
    Screenshot (7).png
    156,6 KB · Aufrufe: 2

Morywen

Senior Member
Registriert
18.10.2017
Beiträge
1.661
@Frankenheiner Hast du die EE Version 2.6 oder 2.5 verwendet? Mit der älteren EET gibt es irgendeinen Fehler, wenn man 2.6 verwendet. Es gab auch auf G3 einen Patch. Das müsste ich aber noch nachlesen.
 

Morywen

Senior Member
Registriert
18.10.2017
Beiträge
1.661
@Frankenheiner Das tut mir leid, dass ich so auf der Leitung stand. Die Version 13 ist wohl nicht mehr mit dem 2.5 kompatibel. Ich hatte angenommen, dass da eine Fehlermeldung kommt, oder es direkt abbricht. Im Moment ist es wahrscheinlich die bessere Methode, die ältere Version zu nehmen..Da noch nicht alle Mods angepasst wurden.
 
Oben